• 0
Sign in to follow this  
Handa

Hexed 20141022, error aossdk.dll

Question

Hi, I'm new here, pardon for the grammatical errors, because I'm Brazilian, in order

I came here to ask for a help, because I have a project ready, but my Hexed is with problem, where whenever I try to diffa it in NEMO it gives some errors, I'm not sure if it has any recommended configuration, or a recommended diff, for this I'm using a Hexed 20141022.

Could someone help me by passing me the Hexed link and the recommended Diff of it (Being the Hexed 20141022)

Thank you.

Share this post


Link to post
Share on other sites

1 answer to this question

Recommended Posts

  • 0
On 2/7/2019 at 9:54 PM, Handa said:

case 0:  for this I'm using a Hexed 20141022.

case 1:  Could someone help me by passing me the Hexed link

case 2:  the recommended Diff of it (Being the Hexed 20141022)

Hi there Malaysian here ...hahaha

case 0:

popularly if using pre-renewal most people choose client dated 2015 (mostly)

2014 is somewhat ancient age and outdated with lots of stuff missing...

 

case 1: the Hexed link

Unpacked Unchanged client

http://nemo.herc.ws/downloads/  << contains updated nemo and unpacked client browse yourself links already provided

case 2 :

Recommended patch in nemo << most people did this... unless special needs

or select a few first then increase more if stable ?  ( if you scare to death of crashing )

 

No thanks.

 

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this